/* Contact Page */

.sub-section-contact {
	font-family: Arial, "sans-serif";
    width: auto;
    height: auto; /* Ajuste a altura conforme necessário */
    background-color: #ffffff;
    grid-template-columns: repeat(2, 1fr);
    align-items: space-between;
    overflow: hidden;
    margin-left: 10%;
    margin-right: 10%;
}

.sub-section {
	font-family: Arial, "sans-serif";
    width: 100%;
    height: auto; /* Ajuste a altura conforme necessário */
    background-color: #ffffff;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: space-between;
    overflow: hidden;
    margin-left: 10%;
    margin-right: 10%;
}

.stacked-container {
    box-sizing: border-box;
    align-items: center;
}

.credit-box {
    display: flex; /* Layout flexível */
    align-items: center;
}

.credit-img {
    margin-right: 20px; /* Espaço entre foto e texto */
    border-radius: 50%; /* Deixar a foto redonda */
    width: 80px; 
    height:80px
}

.credit-text {
    box-sizing: border-box;
}

.sub-section-address {
	font-family: Arial, "sans-serif";
    width: auto;
    height: auto; /* Ajuste a altura conforme necessário */
    background-color: #ffffff;
    grid-template-columns: repeat(2, 1fr);
    /*align-items: space-between;*/
    overflow: hidden;
    margin-left: 10%;
    margin-right: 10%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.address-img {
    margin-right: 20px; /* Espaço entre foto e texto */
    margin-bottom: 30px;
    margin-top: 40px;
}

.address-text {
    box-sizing: border-box;
}

.address-link {
    color: black;
    text-decoration: underline;
}



.sub-section-citation {
	font-family: Arial, "sans-serif";
    width: auto;
    height: auto; /* Ajuste a altura conforme necessário */
    background-color: #ffffff;
    grid-template-columns: repeat(2, 1fr);
    align-items: space-between;
    overflow: hidden;
    margin-left: 10%;
    margin-right: 10%;
}


/* Stats Page */

.stat-div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.stat-img {
    max-width: 85%;
}

/* Download Page */

table {
	/* border: 3px solid; */
    border-bottom: 3px solid;
	background: #ffffff;
	width: 100%;
	border-collapse: collapse;
    font-family: Arial, "sans-serif";
}

table tbody tr:hover {
	background-color: rgba(125, 170, 255, 0.555);
}

table th,
table td {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	/* border: 3px solid black; */
}


table tr td:first-child {
	text-align: center;
	font-weight: bold;
	/* border: 3px solid black; */
}

#titulo {
    background-color: rgba(39, 90, 255, 0.992);
}

#subtitulo {
	/* background-color: rgba(80, 89, 116, 0.992); */
    /* background-color: rgba(109, 136, 255, 0.992); */
    background-color: rgba(225, 242, 254, 0.992);
    border-bottom: 3px solid;
}

.table-container {
	padding: 2rem 1rem;
}

.table-container tfoot {
	background: #EEEEEE;
}

.table-container tfoot td {
	font-weight: bold;
}

table tbody td:first-child {
	/* background-color: rgba(102, 115, 153, 0.992); */
    /* background-color: rgba(109, 136, 255, 0.992); */
    /* background-color: rgba(66, 101, 148, 0.992); */
    background-color: white
}

/* Footer */

.footer {
    background-color: rgba(52, 57, 74, 0.992);
    color: white;
    text-align: center;
    padding: 10px 0;
}

.footer-content {
    width: 100%;
}

.footer-text {
    font-size: 13px;
}

.footer-link {
    color: white;
    text-decoration: underline;
}

.slick-dots {
  bottom: 50px;
  li button:before,
  li.slick-active button:before {
    color: transparent;
    opacity: 1;
  }
  li button:before{
    background-color: transparent;
    border: 4px solid #fff;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    width: 20px;

  }
  li.slick-active button:before {
    background-color: #fff;
  }
}

@media (max-width: 768px) {
    .carousel-text-below {
        flex-direction: column; /* Empilhar conteúdo verticalmente */
        align-items: center; /* Centralizar elementos verticalmente */
        text-align: center; /* Centralizar texto */
    }

    .carousel-image {
        margin-top: 20px; /* Espaçamento entre imagem e texto */
        margin-bottom: 20px; /* Espaçamento entre imagem e texto */
        max-width: 100%; /* Largura máxima para a imagem */
	display: block;
    }

    .credit-text {
        flex-direction: column; /* Empilhar conteúdo verticalmente */
        align-items: center; /* Centralizar elementos verticalmente */
        text-align: center; /* Centralizar texto */
    }

    .address-text {
        flex-direction: column; /* Empilhar conteúdo verticalmente */
        align-items: center; /* Centralizar elementos verticalmente */
        text-align: center; /* Centralizar texto */
    }

    .address-img {
        margin-top: 20px; /* Espaçamento entre imagem e texto */
        margin-bottom: 20px; /* Espaçamento entre imagem e texto */
        max-width: 100%; /* Largura máxima para a imagem */
	    display: block;
    }

    .keyword-input_mobile {
	width: 250px;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 5px;
    }
}
